package org.seasar.jsf.taglib.html;

import javax.faces.component.html.HtmlSelectManyListbox;

public class HtmlSelectManyListboxTag extends HtmlSelectTagBase {
	
	private static final String RENDERER_TYPE = "javax.faces.Listbox"; 
	
	public String getComponentType() {
		return HtmlSelectManyListbox.COMPONENT_TYPE;
	}

	public String getRendererType() {
		return RENDERER_TYPE;
	}
}